body {
  margin: 0;
}

.controls, .hide-show {
  position: absolute;
}
.hide-show {
  width: 30px;
  text-align: center;
  cursor: pointer;
}
.hide-show, .sp-container {
  border: 1px solid #eee;
  background-color: #fff;
}
.sp-palette-row-initial span.sp-thumb-el:first-of-type, .sp-button-container {
  display: none !important;
}
.sp-initial span {
  width: 170px;
}
.sp-input-container {
  width: 172px;
}
.sp-container input {
  font-family: "Helvetica Neue", sans-serif;
}

.position-circle {
  stroke: #000;
  stroke-width: 2px;
  fill: #3a403d;
  cursor: all-scroll;
}
